<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ一覧画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/user.css">
</head>

<body>
<!-- ヘッダー -->
<nav class="navbar navbar-light" style="background-color: #e6e6fa;">
	<ul class="navbar-nav navbar-light flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="login.html">ユーザ管理システム</a>
        </li>
      </ul>
        <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary" href="login.html">ログアウト</a>
        </li>
      </ul>
</nav>

<div class="addUser">
<a class="btn btn-outline-primary btn-lg" href="userRegister.html">新規登録</a>
</div>

<!-- 入力フォーム -->
<div class="area">
<form>
  <div class="form-crowd row">
    <label for="inputLoginId" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-10">
      <input type="text" class="form-control" id="inputLoginId">
    </div>
  </div>
  <div class="form-crowd row">
    <label for="inputUserName" class="col-sm-2 col-form-label">ユーザ名</label>
    <div class="col-sm-10">
      <input type="text" class="form-control" id="inputUserName">
    </div>
  </div>
  <div class="form-crowd row">
    <label for="inputBirthday" class="col-sm-2 col-form-label">生年月日</label>
     <div class="row col-sm-10">
             <div class="col-sm-5">
               <input type="date" name="date-start" id="date-start" class="form-control" />
             </div>

             <div class="col-sm-1 text-center">
               ~
             </div>
             <div class="col-sm-5">
               <input type="date" name="date-end" id="date-end" class="form-control" />
             </div>
           </div>
  </div>
  <div class="search">
  <button type="button" class="btn btn-primary">検索</button>
  </div>
  </form>
  </div>
  
<!-- ユーザ一覧 -->
<div class="table">
<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザ名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月20日</td>
      <td>
      	<a class="btn btn-outline-primary" href="userDetail.html">詳細</a>
      	<a class="btn btn-outline-success" href="userUpdate.html">更新</a>
      	<a class="btn btn-outline-danger" href="userDelete.html">削除</a>
      </td>
    </tr>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月20日</td>
      <td>
      	<a class="btn btn-outline-primary" href="userDetail.html">詳細</a>
      	<a class="btn btn-outline-success" href="userUpdate.html">更新</a>
      	<a class="btn btn-outline-danger" href="userDelete.html">削除</a>
      </td>
    </tr>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月20日</td>
      <td>
      	<a class="btn btn-outline-primary" href="userDetail.html">詳細</a>
      	<a class="btn btn-outline-success" href="userUpdate.html">更新</a>
      	<a class="btn btn-outline-danger" href="userDelete.html">削除</a>
      </td>
    </tr>
  </tbody>
</table>
</div>
</body>

</html>